{
  "component": true,
  "usingComponents": {
    "van-tab": "/components/vant-ui/tab/index",
    "van-tabs": "/components/vant-ui/tabs/index",
    "house-item": "/components/house-item/house-item",
    "no-more-bar": "/components/no-more-bar/no-more-bar"
  }
}